Get status
curl --request GET \
--url https://inboxapp.com/api/v2/statuses/{statusRef} \
--header 'Authorization: Bearer <token>'import requests
url = "https://inboxapp.com/api/v2/statuses/{statusRef}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://inboxapp.com/api/v2/statuses/{statusRef}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"name": "<string>",
"color": "#3b82f6",
"createdAt": "2026-09-14T10:32:00.000Z"
}{
"code": "invalidRequest",
"message": "<string>",
"details": {
"issues": [
{
"path": [
"<string>"
],
"message": "<string>"
}
]
},
"requestId": "<string>"
}{
"code": "unauthorized",
"message": "<string>",
"details": null,
"requestId": "<string>"
}{
"code": "statusNotFound",
"message": "<string>",
"details": null,
"requestId": "<string>"
}{
"code": "rateLimited",
"message": "<string>",
"details": {
"window": "minute",
"limit": 123,
"resetAt": "2026-09-14T10:32:00.000Z"
},
"requestId": "<string>"
}{
"code": "internal",
"message": "<string>",
"details": null,
"requestId": "<string>"
}Statuses
Get status
GET
/
statuses
/
{statusRef}
Get status
Path Parameters
A status, by ID or by name. Names match ignoring case and accents. When a value is one status's ID and another's name, the ID wins.
Response
A pipeline stage on the team's board. A contact has at most one status.
A pipeline stage on the team's board. A contact has at most one status.
Was this page helpful?